# This file created by conda-build 1.20.3
# meta.yaml template originally from:
# /bioconda-recipes/recipes/ucsc-pslcheck, last modified Fri Jun 10 21:21:27 2016
# ------------------------------------------------

package:
    name: ucsc-pslcheck
    version: '332'
source:
    fn: userApps.src.tgz
    md5: 8c2663c7bd302a77cdf52b2e9e85e2cd
    patches:
        - include.patch
    url: http://hgdownload.cse.ucsc.edu/admin/exe/userApps.v332.src.tgz
requirements:
    build:
        - libpng
        - mysql
        - zlib
        - openssl
        - gcc
    run:
        - libpng
        - mysql
        - zlib
        - openssl
        - libgcc
test:
    commands:
        - which pslCheck
about:
    home: http://hgdownload.cse.ucsc.edu/admin/exe/
    license: varies; see http://genome.ucsc.edu/license
    summary: validate PSL files
